.DS_Store
node_modules
/dist
/coverage

# local env files
.env.local
.env.*.local

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

coverage
/test-results/
/playwright-report/
/playwright/.cache/
salt
lighthouse/
stresstest-results
junit.xml